/*
Theme Name: Design
Template: enfold
*/

@import url("responsive.css") screen;

/* COLOR SCHEME 

cream #F7F6EA
green #A3A54E
dark green #333C1A
brown #6e5e52
dark brown #35291F

#1c6147;/*cycad green
#336666;/*muted blue-green
#5F5E52;/*spotted gum brown-grey
#D5D4C7;/*spotted gum dark grey
#9E9A83;/* spotted gum mid grey


#3d705c Footer green
#1c6147 Socket green

*/

html {
	background: #FFF;
}

body {
	font-size: 16px;
}

#wrap_all {
	-moz-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	background: transparent!important;
}


/* HEADER TOPMOST STRIP ======================*/
#header_meta {
	background: #A3A54E url(images/bg-spotted-gum.png) -160px -170px no-repeat;/*logo green*/
	border-bottom: 0 none;
}

/* Phone */
#header_meta .phone-info {
	color: #222;
	/*line-height: 1.5em;
	margin-top: 7px!important;*/
	display: block;
	border-left: 0 none!important;
}

#header_meta .phone-info  {
	font-size: 16px;
	float: right;
}

#header_meta .phone-info span {color: #fcf8de;}

#header_meta .phone-info a  {
	color: #FFF;
}


/* HEADER ============= */

#header {
	z-index: 100!important;
	background: transparent!important;
}

/* header background*/
.header_color .header_bg {
	opacity: .8;
}

ul.social_bookmarks {display:none;}


/* LOGO ============= */

.container_wrap_logo {
	padding: 10px 0 0 0!important;
/* remove border beneath top strip, between top strip and logo*/
	border: 0 none!important;
}


/* SLIDER ============ */

/*caption animation*/

@-webkit-keyframes caption-top {
  0%   { -webkit-transform:translate(0,0px); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes caption-top {
  0%   { -moz-transform:translate(0,0px); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes caption-top {
  0%   { -o-transform:translate(0,0px); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes caption-top {
  0%   { transform:translate(0,0px); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}

@-webkit-keyframes caption-bottom {
  0%   { -webkit-transform:translate(0,0px); opacity: 0;  }
  100% { -webkit-transform:translate(0,0); opacity: 1; }
}
@-moz-keyframes caption-bottom {
  0%   { -moz-transform:translate(0,0px); opacity: 0;  }
  100% { -moz-transform:translate(0,0); opacity: 1; }
}
@-o-keyframes caption-bottom {
  0%   { -o-transform:translate(0,0px); opacity: 0;  }
  100% { -o-transform:translate(0,0); opacity: 1; }
}
@keyframes caption-bottom {
  0%   { transform:translate(0,0px); opacity: 0;  }
  100% { transform:translate(0,0); opacity: 1; }
}



/* MAIN NAVIGATION ======================== */

.avia-arrow {width:0px;}

/* all menu fonts */
.main_menu ul:first-child > li a {
	font-size: 14px!important;
}

/* reposition sidebar navigation submenu bullets */
#top .sidebar_left .widget_nav_menu ul ul li:before {
	left: 0px;
	right: auto!important;/*reverts code in layout.css*/
}

/* change submenu bullet to em dash*/
#top .widget_nav_menu ul ul li:before {
	content: "\2014";
}

/* indent submenu */
#top .widget_nav_menu ul ul li a {
	padding-left: 20px;
}

/* main menu strip */
#header_main_alternate.container_wrap,
ul#menu-main-menu {
	background: #D5D4C7;/*spotted gum grey*/
		border: 0 none!important;

}

/* current top level menu list item */
ul#avia-menu.menu > li.current-menu-item,
ul#avia-menu.menu > li.current-menu-parent,
ul#avia-menu.menu > li.current-menu-ancestor {
	background: #6e5e52;/*brown*/
	background: #5F5E52;/*spotted gum grey*/
	background: #9E9A83;/* spotted gum mid grey */
	background: #5f7f79;/*libbys eucalypt green*/
	background: #3d705c;/*zak's inherited last colour*/
	background: #56745D;/*zak's revised palette*/
}

/* current top level menu item */
ul#avia-menu.menu > li.current-menu-item > a,
ul#avia-menu.menu > li.current-menu-parent > a,
ul#avia-menu.menu > li.current-menu-ancestor > a {
	color: #F7F6EA;/*cream*/
	border: 0 none!important;
}

/* current top level menu item border removal */
ul#avia-menu.menu > li.current-menu-item .avia-menu-fx,
ul#avia-menu.menu > li.current-menu-parent .avia-menu-fx,
ul#avia-menu.menu > li.current-menu-ancestor .avia-menu-fx {
	visibility:hidden!important;
}

/* any top level menu item */
ul#avia-menu.menu > li > a {
	border: 0 none!important;
	color: #56745D;
}

/*sub-level item*/
#top .header_color .sub_menu li ul a {color:#818C79!important;}

/* reposition menu-fx */
.avia-menu-fx {
	bottom: 0;
}

/* reposition flyouts */
.main_menu .menu ul {
	margin-top:-2px;/*overlap the menu-fx strip*/
}

/* reposition mega menu to suit menu-fx strip */
#header .avia_mega_div {
	margin: -2px 0 0 0;
	padding-top: 2px!important;
}

h4.mega_menu_title {
	color: #A3A54E;
	color: #336666;/*muted blue-green*/
	color: #1c6147;/*green*/
}

h4.mega_menu_title > a {
	letter-spacing: .03em;
	font-weight: normal!important;
}

/* mega menu first anchor */
.main_menu ul.sub-menu:first-child > li h4 a {
	font-size: 18px!important;
}

/* border butting to top of main nav */
#header_main{
	border-bottom-width: 0px;
}

/* border above main nav */
#header .container_wrap {
	border-top-width: 1px;
}

/* border beneath nav */
#header_main_alternate { 
	border-bottom-width: 0px;
}

/* borders on top level items */
.bottom_nav_header.social_header .main_menu ul:first-child>li a {
	border-right-width: 0px; 
}

/* border above submenus */
.main_menu ul:first-child >li > ul {
	border-top-width:2px;
	border-top-style: solid;
	border-color: #5F5E52;/*spotted gum grey*/
}


/* HEADINGS ==================*/

.template-page .entry-content h1, 
.template-page .entry-content h2 {
	text-transform: none!important;
	letter-spacing: 0px!important;
}


.container_wrap h2, .container_wrap h3, .container_wrap h4 {
	color: #1c6147!important;
	letter-spacing: .03em;
}

.template-page .entry-content h1 {
	font-size: 24px!important;
}

.template-page .entry-content h2 {
	font-size: 20px!important;
}

/*increase space above main title */
#main .container_wrap .container h1 {
	padding-top: 10px;
	margin-bottom: 0!important;
	padding-bottom: 0!important;
}

h1.main-title a,
main-title a {
	color: #F7F6EA!important;/*cream*/
	font-size: 1.5em!important;
	font-weight: normal!important;
	letter-spacing: .04em!important;
	margin-left: 50px!important;
}

.title_container {
	background: #1c6147;/*green*/
}

.title_container .container{
	padding:0!important;
}

.breadcrumbs, .breadcrumbs a {
	color: #FCF8CC!important;
	color: #F7F6EA!important;/*cream*/
}

h2.avia-caption-title {
	font-weight: normal;
}

/* MAIN ======================== */

#main {z-index: 90!important;}

#main .avia-fullwidth-slider {z-index: 10!important;}

/* overall body area */
#main {
	background: transparent url(images/bg-cream-alpha-80.png) 0 0 repeat!important;
}

/* overall body area inner */ 
#main .main_color.container_wrap {
	background: transparent url(images/bg-middle-walls.png) center bottom no-repeat!important;
}

/* overall body area inner */ 
.home #main .main_color.container_wrap {
	background: transparent url(images/bg-middle-walls.png) center bottom no-repeat!important;
}



/* CONTENT =====================*/

/* reduce gap between title and content */
.content, .sidebar{
	padding-top:30px;
}

div.template-page {
	padding-top: 20px!important;
}

.home div.template-page {
	padding-top: 30px!important;
}

.home .hr {
	padding:0;
	margin:0 0 20px 0;}

/*space atop galleries */
.avia-gallery {
margin: 20px 0 0 0!important;
}

p.wp-caption-text {
	font-size: 15px!important;
}

.avia_textblock h3 {
	color: #1c6147;/*green*/
	margin-top: 20px;
	font-size: 21px;
}

/* remove line above main content */
#main .container_wrap.fullsize,
#main .container_wrap.sidebar_right {
	padding-bottom: 150px;
	border: 0 none!important;
}

#main #full_slider_1	{
	padding-bottom: 0px;
}

.alignleft {
	margin: 0 20px 20px 0!important;
}

/* SIDE CONTENT ====================*/

/* sidebar background */
#main .container_wrap.sidebar_right {
	background: transparent url(images/bg-cream-alpha-60-70-320px.png) top right repeat-y!important;
}

.content {
	border-right: 0 none;
}

.sidebar {
	border: 0 none!important;
	left: 16px;
}



/* this original color is somehow set by Enfold even though it is not in the Styling area */
.main_color .meta-color,  .main_color .sidebar,  .main_color .sidebar a,  .main_color .minor-meta,  .main_color .minor-meta a,  .main_color .text-sep,  .main_color blockquote,  .main_color .post_nav a,  .main_color .comment-text,  .main_color .side-container-inner,  .main_color .news-time,  .main_color .pagination a,  .main_color .pagination span,   .main_color .tweet-text.avatar_no .tweet-time,  #top .main_color .extra-mini-title,  .main_color .team-member-job-title,  .main_color .team-social a,  .main_color #js_sort_items a,  .grid-entry-excerpt,  .main_color .avia-testimonial-subtitle,  .main_color .commentmetadata a, .main_color .social_bookmarks a,  .main_color .meta-heading>*,  .main_color .slide-meta,  .main_color .slide-meta a,  .main_color .taglist,  .main_color .taglist a,  .main_color .phone-info,  .main_color .phone-info a {
    color:  #808B77;
    color:  #1c6147;/*cycad green*/
}

.sidebar .widget_nav_menu li.current_page_item {
	background: transparent url(images/bg-cream-alpha-60.png) 0 0 repeat!important;
	box-shadow: none!important;
	margin-right: -51px!important;
	left: 0px;
	padding-left: 10px;
}

.sidebar .widget_nav_menu li.current_page_item > a {
	color:  #1c6147;/*cycad green*/
	margin-left: 0;
}


/* BLOG SPECIFIC ================== */
/*remove blog title */

.blog .title_container,
.single h1.main-title {
	display: none!important;
}

/* add space between meta and body */
.post-meta-infos {
	margin-bottom: 20px;
}

/* remove blog meta */
.blog-meta,
.multi-big .post_author_timeline,
.single-small .post_author_timeline {
	display: none;
}

.blog-meta .small-preview {
	background: transparent!important;
}

.post_author_timeline {
	border: 0 none!important;
	}



/* FORMS =====================*/

#main input {
	font-size: 15px!important;
}

#searchform input {
	font-size: 13px!important;
}

#main input.button {
	border-radius: 12px!important;
	padding: 8px 16px!important;
}

#searchform input.button {
	border-radius: 0px!important;
}

#main select {
	font-size: 15px!important;
}

#main label {
	font-size: 15px!important;
}

#main fieldset {
	margin-top: 1px!important;
}


/* FOOTER ===================== */

#main #footer.container_wrap {
	border: 0 none!important;
}

#footer .widget {
	margin-top: 24px;
}

#footer .news-headline,
#footer .news-excerpt,
#footer .widget_recent_entries li {
	font-size: 15px!important;
	line-height: 1.6em!important;
}

#footer h3.widgettitle {
	text-transform: none!important;
	font-size: 20px;
	margin-top: 0px;
	font-weight: normal!important;
}

/*Enfold incorrectly colors these elements, with no way to override them in the theme options, so must be explicitly set here */
#footer .widgettitle {
	color: #F7F6EA!important;
}

/*Enfold incorrectly colors these elements, with no way to override them in the theme options, so must be explicitly set here */
#footer .news-headline,
#footer .news-time {
	color: #F7F6EA;
}

div.textwidget {
}

/* div.textwidget, div.textwidget p, div.textwidget a {color:#000!important;} */

div.textwidget a:hover {
}




/* SOCKET (BOTTOM-MOST FOOTER) ===================*/

#socket.socket_color {
	border: 0 none;
}

#socket #menu-footer-menu li {
	border: 0 none;
}

#socket #menu-footer-menu a {
	border: 0 none;
}

.copyright {
}


/* MISCELLANEOUS ===================*/

.slideshow_caption {display: none;}

.image-overlay {display: none!important;}

.testimonial_rotator_widget blockquote {
	border:0;
	font-size:1em!important;
	color:#5F5E52!important;
	padding:0;
}

#testimonialrotatorwidget-2 h3 {
	display:none;
}

#testimonialrotatorwidget-2 .widget, .TestimonialRotatorWidget {
	padding:0!important;
}

#footer li {
	background:none; 
	border:0; 
	box-shadow:0 0 0 0;
}

.main_color strong {
	color:#666666!important;
}


#make-a-booking {
	position: absolute; 
	top: 34px;
	z-index: 100;
	width: auto;
	right: 30px;
}



.avia-button {
	border-radius: 6px!important;
	padding-left: 20px!important;
	padding-right: 16px!important;
}

div.avia-button-wrap a span {
	font-size: 18px!important;
}

div.avia-button-wrap a span.avia_iconbox_title {
	font-size: 14px!important;
	line-height: 1.2em;
}

div.avia-button-wrap a span.avia_button_icon {
opacity: .8;
}






.widLNKRInner {
	height: 100px!important;
}

#CDSWIDLNKR ul li a {
	font-size: 16px!important;
	line-height: 1.2em!important;
	text-decoration: none!important;
	font-weight: normal!important;
	color: #56745D!important;
}

#CDSWIDLNKR ul li a:hover {
	text-decoration: underline!important;
	color: #000!important;
}








#scroll-top-link {
	display:block!important;
	bottom: 0px!important;
	right: 0px!important;
}

.main_menu ul:first-child > li a {
	padding-left: 8px!important;
	padding-right: 8px!important;
}

.avia-testimonial{
border-right-style: dashed;
border-right-width: 1px;
border-bottom-style: solid;
border-bottom-color: #56745D!important;
padding-top: 50px;
}

.avia-testimonial-content {
	font-style: italic;
}

.avia-testimonial-meta {
	margin-left: 30px;
	font-style: italic;
}

.home #main .main_color.container_wrap {
    background: transparent url(images/bg-middle-walls.png) center bottom no-repeat!important;
}
.home #main #after_full_slider_1.main_color.container_wrap {
    background-image: none!important;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}

